[ThunderInstall]
days=13447
LastCreateTaskTime=1498484217
LastXunleiStartTime=1498484212
taskcount=12
XunLeiInstallTime=1477329374
InstallPackageName=Thunder9.0.17.424.exe
Name=Thunder9.0.17.424.exe
tasks=0
[XLStartCount]
count=10
